Bug 179888 - FEAT: RHEL3 U8: request updates to the ATI RN50 driver
Summary: FEAT: RHEL3 U8: request updates to the ATI RN50 driver
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature, Reopened
: 179889 (view as bug list)
Depends On:
Blocks: 170417 193174
TreeView+ depends on / blocked
 
Reported: 2006-02-03 17:03 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 16:38:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Issue Tracker 2006-02-03 17:03:44 UTC
Escalated to Bugzilla from IssueTracker

Comment 2 Ronald Pacheco 2006-02-03 17:08:58 UTC
*** Bug 179889 has been marked as a duplicate of this bug. ***

Comment 3 Ernie Petrides 2006-02-04 00:10:13 UTC
Ron, which rn50 driver version is needed and for what reason(s)?  Thanks.

Comment 4 Tom Coughlan 2006-02-06 15:13:19 UTC
This is a video device. 

Comment 10 Mike A. Harris 2006-05-02 10:17:39 UTC
Issue has received a NACK from PM, and has not had any information provided
after multiple requests have been made.

Closing issue due to inactivity, and setting resolution to INSUFFICIENT_DATA

Comment 13 Chris Williams 2006-06-05 17:16:31 UTC
This is HP's complaint:

We're seeing a lot of unnecessary screen refreshing (blanking for a split second
type events) on boxes with the ATI RN50 video controller.  This wasn't happening
with RHEL3U7.  Perhaps something is awry with this video driver?

I had them downgrade to 4.3.0-98 (from U7) and they said all was well.


Note You need to log in before you can comment on or make changes to this bug.